### libp2p-bootstrap

`0.12.1`
Need help reading this?

### Bootstrap

src/index.js

Emits 'peer' events on a regular interval for each peer in the provided list.

new Bootstrap(options: Object)

Extends EventEmitter

Parameters
options `(Object = `{}`)`
Instance Members
▸ start()
src/index.js

Start emitting events.

start()
▸ _discoverBootstrapPeers()
src/index.js

Emit each address in the list as a PeerInfo.

_discoverBootstrapPeers()
▸ stop()
src/index.js

Stop emitting events.

stop()